Skip to main content

Check accounts exist

GET 

/api/account/exists

Checks whether Volet.com accounts exist for one or more email addresses.

Use this method to check whether recipients have Volet.com accounts before you pay them with Transfer to Volet.com user.

  • Pass one or more email addresses in emailsToValidate.
  • To also check the account holder's name, use Match account holder.

Step by step: Optional: Validate Volet.com recipient accounts.

Request​

Query Parameters

Responses​

OK

Schema
  • Array [
  • accountEmailstring

    Account Email.

    presentboolean

    Present.

    Example: true
    transactionScoreint32

    Transaction Score.

    Example: 1
    verifiedboolean

    Verified.

    Example: true
  • ]